Subject: (urth) Delany, Splendor and Misery...

From: Jonathan Laidlow <ultan01 at yahoo.co.uk>
Date: Thu, 02 Aug 2001 19:16:29 +0000

The day I decide I have 10 seconds to actually read an
Urth digest I find I can contribute again!

An extract from the second part of the diptych *was*
published in a literary journal. I purchased an
electronic version of the article from
www.northernlight.com (search term: delany, splendor,
then click on 'special collections documents' on the
left hand side)

It was originally published in *The Review of
Contemporary Fiction* Fall/1996,  (v16 n3) Start Page:
p103 ISSN: 0276-0045.

I recommend it, but it is tantalising. Delany has
actually published a few things of interest in
literary journals, but I can't remember the reference
- one was called 'extract from Phallos!' in Callaloo,
but you'll have to remind me to look for the full
details if you want them.

Sorry for lack of communication folks! New job is fun,
rewarding, and busy..

Jonathan
www.english.bham.ac.uk/ultan 

____________________________________________________________
Do You Yahoo!?
Get your free @yahoo.co.uk address at http://mail.yahoo.co.uk
or your free @yahoo.ie address at http://mail.yahoo.ie

*More Wolfe info & archive of this list at http://www.urth.net/urth/